﻿<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Химиотерапевтическое лечение онкологических заболеваний  по Государственной программе Обязательного медицинского страхования (ОМС)</title>		<link href="https://fonts.googleapis.com/css?family=PT+Sans|PT+Serif&amp;subset=cyrillic" rel="stylesheet">
		<link rel="stylesheet" href="reset.css">
		<link rel="stylesheet" href="style.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
		<script src="script.js"></script>
	</head>
	<body>

		<!-- Start header -->
		<div class="header">
			<div class="header__col header__logo">
				<img src="images/logo.png" alt="">
			</div>
			<div class="header__nav">
				<svg class="header__nav-icon" viewBox="0 0 32 32" width="16px" height="16px"><path d="M4,10h24c1.104,0,2-0.896,2-2s-0.896-2-2-2H4C2.896,6,2,6.896,2,8S2.896,10,4,10z M28,14H4c-1.104,0-2,0.896-2,2  s0.896,2,2,2h24c1.104,0,2-0.896,2-2S29.104,14,28,14z M28,22H4c-1.104,0-2,0.896-2,2s0.896,2,2,2h24c1.104,0,2-0.896,2-2  S29.104,22,28,22z"></svg>
			</div>
	 		<div class="header__col header__menu">
				<a class="header__menu-item" href="#survey">Обследование</a>
		 		<a class="header__menu-item" href="#equipment">Оборудование</a>
		 		<a class="header__menu-item" href="#doctors">Врачи</a>
				<a class="header__menu-item" href="#qwe">FAQ</a>
				<a class="header__menu-item" href="#contacts">Контакты</a>
				
			</div>
	 		<div class="header__col header__phone">
	 			<svg class="header__phone-icon" viewBox="0 0 139 139" width="16px" height="16px"><path d="M67.317,81.952c-9.284-7.634-15.483-17.054-18.742-22.414l-2.431-4.583c0.85-0.912,7.332-7.853,10.141-11.619  c3.53-4.729-1.588-9-1.588-9S40.296,19.933,37.014,17.076c-3.282-2.861-7.06-1.272-7.06-1.272  c-6.898,4.457-14.049,8.332-14.478,26.968C15.46,60.22,28.705,78.216,43.028,92.148c14.346,15.734,34.043,31.504,53.086,31.486  c18.634-0.425,22.508-7.575,26.965-14.473c0,0,1.59-3.775-1.268-7.06c-2.86-3.284-17.265-17.688-17.265-17.688  s-4.268-5.119-8.998-1.586c-3.525,2.635-9.855,8.496-11.38,9.917C84.171,92.749,73.582,87.104,67.317,81.952z"></svg>
	 			<a class="header__phone-body comagic_phone" href="tel:+74957757478">+7 (495) 775-74-78</a>
	 		</div>
	 		<div class="header__col header__entry">
				<a class="btn btn-primary js-entry" href="#entry">Записаться на исследование</a>
			</div>
		</div>
<!-- calltouch code -->
<script type="text/javascript">
(function (w, d, nv, ls) {
var lwait = function (w, on, trf, dly, ma, orf, osf) {var pfx = "ct_await_", sfx = "_completed";if (!w[pfx + on + sfx]) {var ci = clearInterval, si = setInterval, st = setTimeout, cmld = function() {if (!w[pfx + on + sfx]) { w[pfx + on + sfx] = true;if ((w[pfx + on] && (w[pfx + on].timer))) { ci(w[pfx + on].timer);w[pfx + on] = null;}orf(w[on]);}};if (!w[on] || !osf) {if (trf(w[on])){cmld();} else {if (!w[pfx + on]) {w[pfx + on] = {timer: si(function () {if (trf(w[on]) || ma < ++w[pfx + on].attempt) {cmld();}}, dly), attempt: 0};}}} else {if (trf(w[on])) {cmld();} else {osf(cmld);st(function(){lwait(w, on, trf, dly, ma, orf);}, 0);}}}};
var ct = function (w, d, e, c, n) {var a = 'all', b = 'tou', src = b + 'c' + 'h';src = 'm' + 'o' + 'd.c' + a + src; var jsHost = "https://" + src, p = d.getElementsByTagName(e)[0], s = [{"sp":"1","sc":d.createElement(e)}]; var jsf = function (w, d, p, s, h, c, n) { s.forEach(function(e) {e.sc.async = 1;    e.sc.src = jsHost + "." + "r" + "u/d_client.js?param;specific_id"+e.sp+";" + (c ? "client_id" + c + ";" : "") + "ref" + escape(d.referrer) + ";url" + escape(d.URL) + ";cook" + escape(d.cookie) + ";attrs" + escape("{\"attrh\":" + n + ",\"ver\":170615}") + ";"; p.parentNode.insertBefore(e.sc, p); }); };if (!w.jQuery) {var jq = d.createElement(e);jq.src = jsHost + "." + "r" + 'u/js/jquery-1.7.min.js';jq.onload = function () {lwait(w, 'jQuery', function (obj) {return (obj ? true : false);}, 30, 100, function () {jsf(w, d, d.getElementsByTagName(e)[0], s, jsHost, c, n);});};p.parentNode.insertBefore(jq, p);} else {jsf(w, d, p, s, jsHost, c, n);}};
var gaid = function (w, d, o, ct, n) {if (!!o) {lwait(w, o, function (obj) {return (obj && obj.getAll ? true : false);}, 200, (nv.userAgent.match(/Opera|OPR\//) ? 10 : 20), function (gaCounter) {var clId = null;try {var cnt = gaCounter && gaCounter.getAll ? gaCounter.getAll() : null;clId = cnt && cnt.length > 0 && !!cnt[0] && cnt[0].get ? cnt[0].get('clientId') : null;} catch (e) {console.warn("Unable to get clientId, Error: " + e.message);}ct(w, d, 'script', clId, n);}, function (f) {w[o](function () {f(w[o]);})});} else {ct(w, d, 'script', null, n);}};
var cid = function () {try {var m1 = d.cookie.match('(?:^|;)\\s*_ga=([^;]*)');if (!(m1 && m1.length > 1)) return null;var m2 = decodeURIComponent(m1[1]).match(/(\d+\.\d+)$/);if (!(m2 && m2.length > 1)) return null;return m2[1]} catch (err) {}}();
if (cid === null && !!w.GoogleAnalyticsObject) {
    if (w.GoogleAnalyticsObject == 'ga_ckpr') w.ct_ga = 'ga'; else w.ct_ga = w.GoogleAnalyticsObject;
    if (typeof Promise !== "undefined" && Promise.toString().indexOf("[native code]") !== -1) { new Promise(function (resolve) {var db, on = function () {resolve(true)}, off = function () {resolve(false)}, tryls = function tryls() {try {ls && ls.length ? off() : (ls.x = 1, ls.removeItem("x"), off());} catch (e) {nv.cookieEnabled ? on() : off();}}; w.webkitRequestFileSystem ? webkitRequestFileSystem(0, 0, off, on) : "MozAppearance" in d.documentElement.style ? (db = indexedDB.open("test"), db.onerror = on, db.onsuccess = off) : /constructor/i.test(w.HTMLElement) ? tryls() : !w.indexedDB && (w.PointerEvent || w.MSPointerEvent) ? on() : off();}).then(function (pm) {
        if (pm) {gaid(w, d, w.ct_ga, ct, 2);} else {gaid(w, d, w.ct_ga, ct, 3);}})} else {gaid(w, d, w.ct_ga, ct, 4);}
} else {ct(w, d, 'script', cid, 1);}})
(window, document, navigator, localStorage);
</script>
<!-- /calltouch code -->


		<!-- End header -->

		<!-- Start intro -->
		<div class="intro">
		<div class="intro__table">
		<div class="container">
			<h1 class="intro__title">Химиотерапевтическое лечение онкологических заболеваний по Государственной программе Обязательного медицинского страхования (ОМС)</h1>
			<p class="intro__body">Химиотерапевтическое лечение бесплатно для граждан России в Москве 
                                                 по полису ОМС  
</p>
			<a class="btn btn-light js-entry" href="#entry">Перезвоним в удобное время</a>
		</div>
		</div>
		</div>
		<!-- End intro -->

		<!-- Start video -->
		<div class="video">
		<div class="container">
			<p class="video__body">Химиотерапия бесплатно в рамках в рамках Программы государственных гарантий оказания бесплатной медицинской помощи пациентам с онкологическими заболеваниями в ведущей частной клинике Москвы и России АО «Медицина» (клиника академика Ройтберга).</p>
			<div class="video__btn js-video">
				<svg class="video__btn-icon" viewBox="0 0 32 32" width="32px" height="32px"><g><path d="M31.67,9.179c0,0-0.312-2.353-1.271-3.389c-1.217-1.358-2.58-1.366-3.205-1.443C22.717,4,16.002,4,16.002,4   h-0.015c0,0-6.715,0-11.191,0.347C4.171,4.424,2.809,4.432,1.591,5.79C0.633,6.826,0.32,9.179,0.32,9.179S0,11.94,0,14.701v2.588   c0,2.763,0.32,5.523,0.32,5.523s0.312,2.352,1.271,3.386c1.218,1.358,2.815,1.317,3.527,1.459C7.677,27.919,15.995,28,15.995,28   s6.722-0.012,11.199-0.355c0.625-0.08,1.988-0.088,3.205-1.446c0.958-1.034,1.271-3.386,1.271-3.386s0.32-2.761,0.32-5.523v-2.588   C31.99,11.94,31.67,9.179,31.67,9.179z" fill="#E02F2F"/><polygon fill="#FFFFFF" points="12,10 12,22 22,16  "/></g><g/><g/><g/><g/><g/><g/></svg>
				<span class="video__btn-body">Посмотреть видео</span>
			</div>
		</div>
		</div>
		<!-- End video -->

		<!-- Start about -->
		<div class="about" id="survey">
		<div class="container-wide">
			<div class="about__row">
				<div class="about__col">
					<p class="about__num">1</p>
					<h3 class="about__title">Безопасно</h3>
					<p class="about__body">Сертифицированные препараты, утвержденные протоколы, строгий контроль качества, высокая эффективность лечения, большой опыт работы</p>
				</div>
		 		<div class="about__col">
					<p class="about__num">2</p>
					<h3 class="about__title">Удобно</h3>
					<p class="about__body">Комфортные условия, врач-куратор, удаленный доступ к истории болезни через ЛК.</p>
				</div>
		 		<div class="about__col">
					<p class="about__num">3</p>
					<h3 class="about__title">Качественно</h3>
					<p class="about__body">Щадящие схемы лечения, индивидуальный подход, консультации смежных специалистов, консультации ведущих российских и зарубежных специалистов</p>
				</div>
			</div>

		</div>
		</div>
		<!-- End about -->
              <!-- Start info 1-->
		<div class="info">
		<div class="container">
			<p class="info__body">АО «Медицина» (клиника академика Ройтберга) - экспертный уровень, университетская клиника, аккредитованная по самым уважаемым в профессиональном сообществе международным стандартам качества медицинской помощи JCI.</p>
			<a class="btn btn-light" href="#entry">Оставьте заявку, мы Вам перезвоним</a>
		</div>
		</div>
		<!-- End info 1 -->
		<!-- Start table 
		<div class="table">
		<div class="container-wide">
		<div class="table__container">
			<div class="table__col">
				<p class="table__col-item">МР-томограф</p>
				<p class="table__col-item">Количество каналов</p>
				<p class="table__col-item">Нагрузка</p>
				<p class="table__col-item">Уровень шума</p>
			</div>
			<div class="table__col table__col_primary">
				<p class="table__col-item">МР-томограф экспертного класса (3 Тесла)</p>
				<p class="table__col-item">48</p>
				<p class="table__col-item">250 кг</p>
				<p class="table__col-item">Система подавления шума</p>
			</div>
			<div class="table__col table__col_secondary">
				<p class="table__col-item">Обыкновенный МР-томограф (1,5 Тесла)</p>
				<p class="table__col-item">16</p>
				<p class="table__col-item">100 кг</p>
				<p class="table__col-item">—</p>
			</div>
			<a class="table__btn btn btn-primary" href="#entry">Записаться на исследование</a>
		</div>
		</div>
		</div>
		End table -->

		<!-- Start accordion -->
		<div class="accordion">
		<div class="container">
			<h2 class="section-title">Область обследования</h2>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">МРТ брюшной полости и малого таза</h3>
					<svg class="accordion__title-icon" viewBox="0 0 512 512" width="24px" height="24px"><g><path d="M256.108,3.02c-139.743,0-253,113.257-253,253s113.257,252.995,253,252.995   c139.743,0,253-113.252,253-252.995S395.852,3.02,256.108,3.02z M256.108,488.775c-128.338,0-232.76-104.417-232.76-232.755   c0-128.339,104.422-232.76,232.76-232.76c128.338,0,232.76,104.421,232.76,232.76C488.868,384.358,384.446,488.775,256.108,488.775   z"/><polygon points="266.228,104.22 245.988,104.22 245.988,245.9 104.98,245.9 104.98,266.14 245.988,266.14    245.988,407.148 266.228,407.148 266.228,266.14 407.908,266.14 407.908,245.9 266.228,245.9"></g></svg>
				</div>
				<div class="accordion__content">
					<h4 class="accordion__content-title">Показания к МРТ малого таза и брюшной полости:</h4>
					<ul class="accordion__content-list">
						<li><span>подозрения на онкологические заболевания;</span></li>
						<li><span>воспалительные процессы внутренних органов: колиты, панкреатиты, болезнь Крона и др.;</span></li>
						<li><span>стенозы сосудов;</span></li>
						<li><span>травматические повреждения;</span></li>
						<li><span>инфекционные поражения органов;</span></li>
						<li><span>подготовка к оперативным вмешательствам, лучевому лечению;</span></li>
						<li><span>контроль за качеством оказания медицинской помощи;</span></li>
						<li><span>врожденные аномалии развития.</span></li>
					</ul>
					<h4 class="accordion__content-title">Противопоказания к МРТ малого таза и брюшной полости</h4>
					<p class="accordion__content-body">Перед проведение магнито-резонансного исследования обязательно учитываются имеющиеся противопоказания. Методика не применяется у пациентов с кардиостимуляторами, клипсами на сосудах в головном мозге, металлическими протезами и прочими деталями из метала. Боязнь замкнутых пространств требует использования МРТ с открытым контуром.</p>
					<p class="accordion__content-body">Проведение исследования с контрастным усилением противопоказано во время беременности, кормлении грудью, при наличии аллергических реакций на контрастные средства и почечной недостаточности. Исследование проводится натощак. Если пациент не может полежать спокойно в течение 30-40 минут во время проведения МРТ, то диагностика может осуществляться с релаксированием или использованием медикаментозного сна.</p>
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">МРТ головного мозга</h3>
					<svg class="accordion__title-icon" viewBox="0 0 512 512" width="24px" height="24px"><g><path d="M256.108,3.02c-139.743,0-253,113.257-253,253s113.257,252.995,253,252.995   c139.743,0,253-113.252,253-252.995S395.852,3.02,256.108,3.02z M256.108,488.775c-128.338,0-232.76-104.417-232.76-232.755   c0-128.339,104.422-232.76,232.76-232.76c128.338,0,232.76,104.421,232.76,232.76C488.868,384.358,384.446,488.775,256.108,488.775   z"/><polygon points="266.228,104.22 245.988,104.22 245.988,245.9 104.98,245.9 104.98,266.14 245.988,266.14    245.988,407.148 266.228,407.148 266.228,266.14 407.908,266.14 407.908,245.9 266.228,245.9"></g></svg>
				</div>
				<div class="accordion__content">
					<h4 class="accordion__content-title">Показания к МРТ головного мозга:</h4>
					<ul class="accordion__content-list">
						<li><span>упорные головные боли неясной этиологии;</span></li>
						<li><span>болезнь Альцгеймера;</span></li>
						<li><span>головокружения, обмороки, шум в ушах;</span></li>
						<li><span>диагностика опухолей, метастазов, кист и аневризм;</span></li>
						<li><span>атеросклеротические изменения сосудов головного мозга;</span></li>
						<li><span>рассеянный склероз;</span></li>
						<li><span>оценка эффективности проводимого лечения или оперативного вмешательства;</span></li>
						<li><span>черепно-мозговые повреждения;</span></li>
						<li><span>признаки инсульта;</span></li>
						<li><span>гипертонические кризы.</span></li>
					</ul>
					<h4 class="accordion__content-title">Противопоказания к МРТ головного мозга</h4>
					<p class="accordion__content-body">Магнитно-резонансная томография, хоть и является безопасной диагностической методикой, но по возможности она не проводится в критические периоды развития плода: на 2-3, 5-7, 28-32 неделях беременности. В эти сроки эмбрион наиболее уязвим для тератогенных факторов и любое вмешательство способно спровоцировать отклонение в его развитии.</p>
					<p class="accordion__content-body">МРТ не проводится при наличии на теле и внутри организма металлических конструкций (украшений, сосудистых клипс, кардиостимулятора и др.), так как эти предметы нарушают работу томографа. Клаустрофобия является относительным противопоказанием к проведению исследования. При необходимости, диагностика осуществляется с открытым контуром.</p>
					<p class="accordion__content-body">Допустимо и введение пациента в фазу принудительного сна. Диагностика не проводится и при выраженном ожирении, когда масса тела составляет более 130 кг., у пациентов с шизофренией и гиперкинезами.</p>
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">МРТ гипофиза и турецкого седла</h3>
					<svg class="accordion__title-icon" viewBox="0 0 512 512" width="24px" height="24px"><g><path d="M256.108,3.02c-139.743,0-253,113.257-253,253s113.257,252.995,253,252.995   c139.743,0,253-113.252,253-252.995S395.852,3.02,256.108,3.02z M256.108,488.775c-128.338,0-232.76-104.417-232.76-232.755   c0-128.339,104.422-232.76,232.76-232.76c128.338,0,232.76,104.421,232.76,232.76C488.868,384.358,384.446,488.775,256.108,488.775   z"/><polygon points="266.228,104.22 245.988,104.22 245.988,245.9 104.98,245.9 104.98,266.14 245.988,266.14    245.988,407.148 266.228,407.148 266.228,266.14 407.908,266.14 407.908,245.9 266.228,245.9"></g></svg>
				</div>
				<div class="accordion__content">
					<h4 class="accordion__content-title">Показания к МРТ гипофиза и турецкого седла:</h4>
					<ul class="accordion__content-list">
						<li><span>диагностика опухолей гипофиза;</span></li>
						<li><span>пустое турецкое седло;</span></li>
						<li><span>головные боли;</span></li>
						<li><span>нарушение уровня гормонов гипофиза в крови;</span></li>
						<li><span>появление симптомов гипофизарных патологий.</span></li>
					</ul>
					<h4 class="accordion__content-title">Противопоказания к МРТ гипофиза и турецкого седла</h4>
					<p class="accordion__content-body">Так как изучение турецкого седла посредством магнито-резонансной томографии проводится в основном с контрастным усилением, методика противопоказана:</p>
					<ul class="accordion__content-list">
						<li><span>беременным, кормящим женщинам;</span></li>
						<li><span>пациентам с сахарным диабетом в декомпенсированной стадии и патологиями почек;</span></li>
						<li><span>людям с повышенной чувствительностью к контрастному препарату.</span></li>
					</ul>
					<p class="accordion__content-body">Пациенты, страдающие клаустрофобией, могут проходить диагностику в сонном состоянии или проводить МРТ открытого типа. К абсолютному противопоказанию магнито-резонансной терапии относится наличие металлических конструкций (протезов, кардиостимуляторов) в организме человека. МРТ турецкого седла применяется при подозрении на опухолевидные процессы этой области.</p>
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">МРТ грудного отдела позвоночника</h3>
					<svg class="accordion__title-icon" viewBox="0 0 512 512" width="24px" height="24px"><g><path d="M256.108,3.02c-139.743,0-253,113.257-253,253s113.257,252.995,253,252.995   c139.743,0,253-113.252,253-252.995S395.852,3.02,256.108,3.02z M256.108,488.775c-128.338,0-232.76-104.417-232.76-232.755   c0-128.339,104.422-232.76,232.76-232.76c128.338,0,232.76,104.421,232.76,232.76C488.868,384.358,384.446,488.775,256.108,488.775   z"/><polygon points="266.228,104.22 245.988,104.22 245.988,245.9 104.98,245.9 104.98,266.14 245.988,266.14    245.988,407.148 266.228,407.148 266.228,266.14 407.908,266.14 407.908,245.9 266.228,245.9"></g></svg>
				</div>
				<div class="accordion__content">
					<h4 class="accordion__content-title">Показания к МРТ грудного отдела:</h4>
					<ul class="accordion__content-list">
						<li><span>боли в груди, не связанные с патологиями сердца;</span></li>
						<li><span>ослабление мышечной силы рук, «мурашки», покалывание в пальцах рук и прочие признаки остеохондроза позвоночника;</span></li>
						<li><span>травмы позвоночника;</span></li>
						<li><span>абсцесс спинного мозга;</span></li>
						<li><span>корешковый синдром;</span></li>
						<li><span>аномалии в строении и развитии позвонков грудного отдела позвоночника;</span></li>
						<li><span>подготовка к операции на позвоночнике;</span></li>
						<li><span>опухоли, диагностика метастазов;</span></li>
						<li><span>послеоперационный контроль за состоянием позвоночника.</span></li>
					</ul>
					<h4 class="accordion__content-title">Противопоказания к МРТ грудного отдела</h4>
					<p class="accordion__content-body">Магнитно-резонансное исследование грудной области проводится, как правило, без использования контрастных препаратов и не требует никакой подготовки. При введении контраста диагностика проводится натощак или спустя 5-6 часов после последнего приема пищи. МРТ не проводится людям с металлическими конструкциями в организме. Клаустрофобия является относительным противопоказанием, так как сегодня есть открытые типы томографов, решающих проблему страха замкнутых пространств.</p>
					<p class="accordion__content-body">Беременным женщинам запрещена КТМ с контрастированием. Обычная методика возможна, но нежелательна при угрозе выкидыша, случаях замершей беременности в анамнезе. Контрастный препарат может провоцировать возникновение аллергических реакций, ухудшение в работе почек пациентов с хронической почечной недостаточностью. Это непременно учитывается до проведения МРТ.</p>
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">МРТ коленного сустава</h3>
					<svg class="accordion__title-icon" viewBox="0 0 512 512" width="24px" height="24px"><g><path d="M256.108,3.02c-139.743,0-253,113.257-253,253s113.257,252.995,253,252.995   c139.743,0,253-113.252,253-252.995S395.852,3.02,256.108,3.02z M256.108,488.775c-128.338,0-232.76-104.417-232.76-232.755   c0-128.339,104.422-232.76,232.76-232.76c128.338,0,232.76,104.421,232.76,232.76C488.868,384.358,384.446,488.775,256.108,488.775   z"/><polygon points="266.228,104.22 245.988,104.22 245.988,245.9 104.98,245.9 104.98,266.14 245.988,266.14    245.988,407.148 266.228,407.148 266.228,266.14 407.908,266.14 407.908,245.9 266.228,245.9"></g></svg>
				</div>
				<div class="accordion__content">
					<h4 class="accordion__content-title">Возможности МРТ коленного сустава</h4>
					<p class="accordion__content-body">МРТ позволяет диагностировать самые распространенные заболевания области коленного сустава и часто применяется для точной постановки диагноза или при получении сомнительных результатов рентгеновского исследования. Во время магнитно-резонансной томографии удается фиксировать даже самые незначительные изменения в коленном суставе. Визуализируются все структуры, вплоть до мельчайших структур.</p>
					<p class="accordion__content-body">Наиболее информативно исследование для выявления патологий мениска и прочих мягких тканей сустава, которые довольно трудно определяются с помощью других методик диагностики. С помощью МРТ можно обнаружить массу нарушений: дегенеративные изменения, кровоизлияния, гематомы, образование грубой рубцовой ткани, опухоли и раковые процессы.</p>
					<h4 class="accordion__content-title">Показания МРТ коленного сустава:</h4>
					<ul class="accordion__content-list">
						<li><span>падения на колено, сопровождающиеся отеком, болью и ограничением подвижности;</span></li>
						<li><span>спортивные травмы;</span></li>
						<li><span>скованность движений;</span></li>
						<li><span>противопоказания к проведению рентгенодиагностики;</span></li>
						<li><span>опухоли коленного сустава и окружающих тканей;</span></li>
						<li><span>защемление нервов;</span></li>
						<li><span>разрыв менисков, капсулы сустава;</span></li>
						<li><span>выраженная отечность тканей, скопление жидкости в суставной полости;</span></li>
						<li><span>артриты, артрозы;</span></li>
						<li><span>вывихи, нестабильность сустава;</span></li>
						<li><span>остеохондропатии;</span></li>
						<li><span>развитие воспалительных процессов;</span></li>
						<li><span>подготовка к хирургическим операциям;</span></li>
						<li><span>контроль за эффективностью проводимого лечения.</span></li>
					</ul>
					<h4 class="accordion__content-title">Противопоказания к МРТ коленного сустава</h4>
					<p class="accordion__content-body">Перечень противопоказаний зависит от того, используется ли при МРТ контрастное усиление или нет. Контраст хорошо визуализирует ткани с усиленным кровообращением — опухоли, воспаленные участки. Позволяет он разобраться и со сложными, комплексными повреждениями. Проводится процедура с контрастом натощак.</p>
					<p class="accordion__content-body">Но пациентам с патологиями почек, декомпенсированной стадией сахарного диабета противопоказана контрастная МРТ, так как препараты для диагностики при этих заболеваниях могут выводиться из организма с опозданием, оказывая токсический эффект. Беременным женщинам и кормящим матерям также противопоказано контрастное усиление.</p>
					<p class="accordion__content-body">МРТ без использования контраста строгих противопоказаний не имеет. Методика безопасна и используется в различных отраслях медицины. Ограничение существует для пациентов с металлическими элементами в организме — кардиостимулятором, помпой, скобами и др. При клаустрофобии используется открытая МРТ. Если аппаратуры такого типа в медицинском учреждении нет, то возможно проведение исследования в состоянии медикаментозного сна.</p>
				</div>
			</div>

		</div>
		</div>
		<!-- End accordion -->

		<!-- Start features -->
		<div class="features" id="equipment">
		<div class="container-wide">
			<h2 class="section-title">Магнитно-резонансная томография (МРТ) – один из наиболее высокоинформативных методов диагностики</h2>
			<div class="features__col">
				<svg viewBox="0 0 128 128" width="128px" height="128px"><circle cx="64" cy="64" fill="#BCE5ED" r="60"/><circle cx="64" cy="42" fill="#E5E6E6" r="5"/><path d="M14,64C14,32.5,38.2,6.8,69,4.2C67.3,4.1,65.7,4,64,4C30.9,4,4,30.9,4,64s26.9,60,60,60c1.7,0,3.3-0.1,5-0.2  C38.2,121.2,14,95.5,14,64z" fill="#FFFFFF"/><path d="M64,125.5c33.9,0,61.5-27.6,61.5-61.5S97.9,2.5,64,2.5S2.5,30.1,2.5,64S30.1,125.5,64,125.5z M64,5.5  c32.3,0,58.5,26.2,58.5,58.5S96.3,122.5,64,122.5S5.5,96.3,5.5,64S31.7,5.5,64,5.5z" fill="#62355C"/><path d="M64,52.5c-0.8,0-1.5,0.7-1.5,1.5v35c0,0.8,0.7,1.5,1.5,1.5s1.5-0.7,1.5-1.5V54C65.5,53.2,64.8,52.5,64,52.5z  " fill="#62355C"/><path d="M64,48.5c3.6,0,6.5-2.9,6.5-6.5s-2.9-6.5-6.5-6.5s-6.5,2.9-6.5,6.5S60.4,48.5,64,48.5z M64,38.5  c1.9,0,3.5,1.6,3.5,3.5s-1.6,3.5-3.5,3.5s-3.5-1.6-3.5-3.5S62.1,38.5,64,38.5z" fill="#62355C"/></svg>
				<h3 class="features__title">Информативность</h3>
				<p class="features__body">Максимальное количество каналов (48) – высочайший уровень диагностического качества изображений и максимальная скорость сбора данных</p>
				<p class="features__body">Форма цилиндра гораздо точнее подходит к форме человеческого тела, нежели шар. Поэтому цилиндрическое поле обзора, в отличие от сферического поля, более точно и достоверно отображает все анатомические детали</p>
			</div>
	 		<div class="features__col">
	 			<svg viewBox="0 0 128 128" width="128px" height="128px"><circle cx="64" cy="64" fill="#F0EF98" r="62"/><path d="M93.2,99H34.8c-5.5,0-10-4.5-10-10V39c0-5.5,4.5-10,10-10h58.4c5.5,0,10,4.5,10,10v50  C103.2,94.5,98.7,99,93.2,99z" fill="#16B3B1"/><circle cx="44.8" cy="49.5" fill="#F6C138" r="5"/><circle cx="83.8" cy="79.5" fill="#F6C138" r="5"/><circle cx="83.8" cy="49.5" fill="#F1684E" r="5"/><circle cx="63.8" cy="62.5" fill="#F1684E" r="5"/><path d="M9.8,82.5c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5h13.5V89c0,6.3,5.2,11.5,11.5,11.5h58.4  c6.3,0,11.5-5.2,11.5-11.5v-3.5c0,0,0.1,0,0.1,0h15c0.8,0,1.5-0.7,1.5-1.5s-0.7-1.5-1.5-1.5h-15c0,0-0.1,0-0.1,0v-7c0,0,0.1,0,0.1,0  h15c0.8,0,1.5-0.7,1.5-1.5s-0.7-1.5-1.5-1.5h-15c0,0-0.1,0-0.1,0v-7c0,0,0.1,0,0.1,0h15c0.8,0,1.5-0.7,1.5-1.5s-0.7-1.5-1.5-1.5h-15  c0,0-0.1,0-0.1,0v-7c0,0,0.1,0,0.1,0h15c0.8,0,1.5-0.7,1.5-1.5s-0.7-1.5-1.5-1.5h-15c0,0-0.1,0-0.1,0v-7c0,0,0.1,0,0.1,0h15  c0.8,0,1.5-0.7,1.5-1.5s-0.7-1.5-1.5-1.5h-15c0,0-0.1,0-0.1,0V39c0-6.3-5.2-11.5-11.5-11.5H34.8c-6.3,0-11.5,5.2-11.5,11.5v3.5H9.8  c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5h13.5v7H9.8c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5h13.5v7H9.8c-0.8,0-1.5,0.7-1.5,1.5  s0.7,1.5,1.5,1.5h13.5v7H9.8c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5h13.5v7H9.8z M26.3,39c0-4.7,3.8-8.5,8.5-8.5h58.4  c4.7,0,8.5,3.8,8.5,8.5v50c0,4.7-3.8,8.5-8.5,8.5H34.8c-4.7,0-8.5-3.8-8.5-8.5V39z" fill="#62355C"/><path d="M43.3,55.8V79c0,0.8,0.7,1.5,1.5,1.5h32.6c0.5,3.1,3.2,5.5,6.4,5.5c3.6,0,6.5-2.9,6.5-6.5S87.4,73,83.8,73  c-2.9,0-5.3,1.9-6.2,4.5H46.3V55.8c2.9-0.7,5-3.3,5-6.3c0-3.6-2.9-6.5-6.5-6.5s-6.5,2.9-6.5,6.5C38.3,52.6,40.5,55.1,43.3,55.8z   M83.8,76c1.9,0,3.5,1.6,3.5,3.5S85.8,83,83.8,83s-3.5-1.6-3.5-3.5S81.9,76,83.8,76z M44.8,46c1.9,0,3.5,1.6,3.5,3.5  S46.7,53,44.8,53s-3.5-1.6-3.5-3.5S42.9,46,44.8,46z" fill="#62355C"/><path d="M63.8,69c3.6,0,6.5-2.9,6.5-6.5c0-0.8-0.1-1.5-0.4-2.2l9.4-6.1c1.2,1.1,2.7,1.8,4.5,1.8  c3.6,0,6.5-2.9,6.5-6.5S87.4,43,83.8,43s-6.5,2.9-6.5,6.5c0,0.8,0.1,1.5,0.4,2.2l-9.4,6.1c-1.2-1.1-2.7-1.8-4.5-1.8  c-3.6,0-6.5,2.9-6.5,6.5S60.2,69,63.8,69z M83.8,46c1.9,0,3.5,1.6,3.5,3.5S85.8,53,83.8,53s-3.5-1.6-3.5-3.5S81.9,46,83.8,46z   M63.8,59c1.9,0,3.5,1.6,3.5,3.5S65.8,66,63.8,66s-3.5-1.6-3.5-3.5S61.9,59,63.8,59z" fill="#62355C"/></svg>
	 			<h3 class="features__title">Автоматизация</h3>
	 			<p class="features__body">DOT-технология позволяет оптимизировать рутинные шаги при подготовке магнитно-резонансного исследования с помощью автоматизации, таким образом, снижая вероятность ошибок, допускаемых человеческим фактором</p>
	 			<p class="features__body">Уникальный сервер «syngo.via» для экспертной обработки МР изображений на самой современной платформе, обеспечивающей точную количественную оценку всех исследований. Медицинские документы предоставляются как в электронном виде, так и в распечатанном с 3-х мерными реконструкциями</p>
	 		</div>
	 		<div class="features__col">
	 			<svg viewBox="0 0 128 128" width="128px" height="128px"><circle cx="64" cy="64" fill="#F6EEB1" r="62"/><g><path d="M108.7,66.5h-4.5c-2.5,0-4.5,2-4.5,4.5v13.4H28.2v-5.4v-8c0-2.5-2-4.5-4.5-4.5h-4.5c-4.9,0-8.9,4-8.9,8.9   v44.7c0,2.5,2,4.5,4.5,4.5h8.9c2.5,0,4.5-2,4.5-4.5v0h71.5v0c0,2.5,2,4.5,4.5,4.5h8.9c2.5,0,4.5-2,4.5-4.5V75.5   C117.7,70.5,113.7,66.5,108.7,66.5z" fill="#E09D92"/><g><path d="M17.5,120.2V75.5c0-4.4,3.2-8,7.4-8.8c-0.4-0.1-0.7-0.1-1.1-0.1h-4.5c-4.9,0-8.9,4-8.9,8.9v44.7    c0,2.5,2,4.5,4.5,4.5H22C19.5,124.7,17.5,122.7,17.5,120.2z" fill="#FFFFFF"/><path d="M104.2,66.5c-2.5,0-4.5,2-4.5,4.5v13.4h0c3.9,0,7.1-3.2,7.1-7.1V71c0-2.1,1.4-3.8,3.4-4.3    c-0.5-0.1-1-0.1-1.6-0.1H104.2z" fill="#FFFFFF"/><path d="M28.2,71v8v5.4h7.1v-5.4v-8c0-2.5-2-4.5-4.5-4.5h-4.5c-0.5,0-1.1,0.1-1.6,0.1C26.8,67.2,28.2,68.9,28.2,71    z" fill="#B4D8A7"/></g><path d="M28.2,85.3V48.6c0-9.9,8-17.9,17.9-17.9h35.8c9.9,0,17.9,8,17.9,17.9v36.4" fill="#E09D92"/><g><path d="M53.3,30.8h-7.2c-9.9,0-17.9,8-17.9,17.9v36.7l7.2,0V48.6C35.4,38.8,43.4,30.8,53.3,30.8z" fill="#FFFFFF"/></g><path d="M108.7,65.2h-4.5c-1.2,0-2.2,0.3-3.1,0.9V48.6c0-10.6-8.6-19.2-19.2-19.2H46.1c-10.6,0-19.2,8.6-19.2,19.2   v17.5c-0.9-0.6-2-0.9-3.1-0.9h-4.5C13.6,65.2,9,69.8,9,75.5v44.7c0,3.2,2.6,5.8,5.8,5.8h8.9c3.1,0,5.6-2.4,5.8-5.4   c0.9,0.6,2,0.9,3.2,0.9h62.6c1.2,0,2.2-0.3,3.2-0.9c0.2,3,2.7,5.4,5.8,5.4h8.9c3.2,0,5.8-2.6,5.8-5.8V75.5   C119,69.8,114.4,65.2,108.7,65.2z M95.3,118.8H32.7c-1.7,0-3.1-1.4-3.1-3.1v-2.1v-6.9c0-1.7,1.4-3.1,3.1-3.1h62.6   c1.7,0,3.1,1.4,3.1,3.1v4.5v4.5C98.4,117.4,97,118.8,95.3,118.8z M116.3,120.2c0,1.7-1.4,3.1-3.1,3.1h-8.9c-1.7,0-3.1-1.4-3.1-3.1   v-4.5v-4.5v-4.5c0-1.8-0.8-3.4-2.1-4.5c1.3-1.1,2.1-2.7,2.1-4.5v-8.9c0-3.2-2.6-5.8-5.8-5.8H32.7c-3.2,0-5.8,2.6-5.8,5.8v8.9   c0,0.7,0.6,1.3,1.3,1.3s1.3-0.6,1.3-1.3v-8.9c0-1.7,1.4-3.1,3.1-3.1h62.6c1.7,0,3.1,1.4,3.1,3.1v8.9c0,1.7-1.4,3.1-3.1,3.1   c0,0,0,0,0,0H32.7c-3.2,0-5.8,2.6-5.8,5.8v6.9v2.1v4.5c0,1.7-1.4,3.1-3.1,3.1h-8.9c-1.7,0-3.1-1.4-3.1-3.1V75.5   c0-4.2,3.4-7.6,7.6-7.6h4.5c1.7,0,3.1,1.4,3.1,3.1v4.5v3.6c0,0.7,0.6,1.3,1.3,1.3s1.3-0.6,1.3-1.3v-3.6V71V48.6   c0-9.1,7.4-16.5,16.5-16.5h35.8c9.1,0,16.5,7.4,16.5,16.5v30.4c0,0.7,0.6,1.3,1.3,1.3c0.7,0,1.3-0.6,1.3-1.3v-8   c0-1.7,1.4-3.1,3.1-3.1h4.5c4.2,0,7.6,3.4,7.6,7.6V120.2z" fill="#62355C"/><path d="M67.7,49c-0.5-0.5-1.4-0.5-1.9,0l-2.2,2.2L61.3,49c-0.5-0.5-1.4-0.5-1.9,0s-0.5,1.4,0,1.9l2.2,2.2l-2.2,2.2   c-0.5,0.5-0.5,1.4,0,1.9c0.3,0.3,0.6,0.4,0.9,0.4c0.3,0,0.7-0.1,0.9-0.4l2.2-2.2l2.2,2.2c0.3,0.3,0.6,0.4,0.9,0.4   c0.3,0,0.7-0.1,0.9-0.4c0.5-0.5,0.5-1.4,0-1.9l-2.2-2.2l2.2-2.2C68.2,50.4,68.2,49.5,67.7,49z" fill="#62355C"/></g></svg>
	 			<h3 class="features__title">Комфорт</h3>
	 			<p class="features__body">Система подавления акустического шума повышает уровень комфорта проведения обследования. Удобная для пациента архитектура туннеля магнита - широкий 70-сантимитровый открытый туннель. Облегченная конструкция катушек и подсветка MoodLight® для создания успокаивающей атмосферы. Возможность проведения исследования пациентов с клаустрофобией и пациентов с весом до 250 кг</p>
	 		</div>
		</div>
		</div>
		<!-- End features -->

		<!-- Start info -->
		<div class="info">
		<div class="container">
			<p class="info__body">Комплектация аппарата SIEMENS MAGNETOM SKYRA 3 ТЕСЛА дает возможность специалистам проводить исследования любых анатомических областей, в том числе предстательной железы, шейки матки, прямой кишки. Данный аппарат более удобен для работы персонала.</p>
			<a class="btn btn-light" href="#entry">Оставьте заявку, мы Вам перезвоним</a>
		</div>
		</div>
		<!-- End info -->

		<!-- Start doctors -->
		<div class="doctors" id="doctors">
		<div class="container-wide">
			<h2 class="section-title">Магнитно-резонансную томографию (МРТ) в нашей клинике проводят высококвалифицированные врачи</h2>
			<div class="doctors__col">
				<div class="doctors__photo">
					<img src="images/chernov.jpg" alt="">
				</div>
				<h3 class="doctors__name">Чернов Юрий<br>Павлович</h3>
				<p class="doctors__post">Радиолог</p>
				<p class="doctors__description">Врач, стаж 37 лет</p>
			</div>
			<div class="doctors__col">
				<div class="doctors__photo">
					<img src="images/borisova.jpg" alt="">
				</div>
				<h3 class="doctors__name">Борисова Наталия<br>Викторовна</h3>
				<p class="doctors__post">Рентгенолог МР томографии</p>
				<p class="doctors__description">Врач. Высшая квалификационная категория по рентгенологии , стаж 10 лет</p>
			</div>
		

			<div class="doctors__hr"></div>

			<h3 class="doctors__primary-name">Андрей Леонидович Юдин</h3>
			<p class="doctors__primary-body">Консультант по сложным диагностическим случаям, профессор, доктор медицинских наук, заведующий кафедрой лучевой диагностики РНИМУ</p>
		</div>
		</div>
		<!-- End doctors -->

		<!-- Start award -->
		<div class="award">
		<div class="container">
			<img src="images/award.gif" alt="">
			<p class="award__body">АО «Медицина» является единственной аккредитованной клиникой в России международной комиссией JCI. Экспертами JCI оценивается работа лечебного учреждения по 197 основным стандартам, 368 общим стандартам и 1032 дополнительным показателям. Поэтому клиника АО «Медицина» гарантирует безопасность и качество медицинской помощи.</p>
		</div>
		</div>
		<!-- End award -->
<!-- Start question answer -->
		<div class="accordion" id="qwe">
		<div class="container">
			<h2 class="section-title">Вопрос-ответ</h2>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Какое время занимает исследование?</h3>

				</div>
				<div class="accordion__content">
					1 исследование - 25 минут</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Через какое время будет готово описание?</h3>
					
				</div>
				<div class="accordion__content">
					Описание будет готово через 90 минут
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Что входит в стоимость исследования?</h3>
					
				</div>
				<div class="accordion__content">
					<ul class="accordion__content-list">
						<li><span>Высококачественное исследование проведенное на аппарате МРТ компании SIEMENS 3 Тс  в соответствии с мировыми стандартами по европейским протоколам</span></li>
						<li><span>Все оборудование проходит регулярные проверки и калибровки собственным инженером, имеющим лицензию от производителя оборудования</span></li>
						<li><span>Дополнительное МРТ с контрастом , при необходимости уточнения данных МРТ – сканирования</span></li>
						<li><span>Консультация сложных диагностичеcких случаев консультантом заведующим кафедрой лучевой диагностики РНИМУ, профессором А.Л. Юдиным</span></li>
						<li><span>Диск с исследованием, распечатка с 3-х мерными реконструкциями и ключевыми исследованиями</span></li>
						<li><span>Возможность перевести исследование на иностранный язык</span></li>
					</ul>				
			       </div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Чем отличается МРТ 3Тл от МРТ 1,5Тл?</h3>
					
				</div>
				<div class="accordion__content">
					<ul class="accordion__content-list">
						<li><span>Минимальный уровень акустического шума</span></li>
						<li><span>Точная количественная оценка всех исследований</span></li>
						<li><span>Высочайший уровень диагностического качества изображений и максимальная скорость сбора данных</span></li>
						<li><span>Циллиндрическое поле обзора позволяет более точно и достоверно отображать все анатомические детали.</span></li>
						
					</ul>				</div>
			</div>

			<!--<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Вопрос 5</h3>
					
				</div>
				<div class="accordion__content">
					Ответ
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Вопрос 6</h3>
					
				</div>
				<div class="accordion__content">
					Ответ
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Вопрос 7</h3>
					
				</div>
				<div class="accordion__content">
					Ответ
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Вопрос 8</h3>
					
				</div>
				<div class="accordion__content">
					Ответ
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Вопрос 9</h3>
					
				</div>
				<div class="accordion__content">
					Ответ
				</div>
			</div>

			<div class="accordion__row">
				<div class="accordion__title">
					<h3 class="accordion__title-body">Вопрос 10</h3>
					
				</div>
				<div class="accordion__content">
					Ответ
				</div>
			</div>-->

		</div>
		</div>
		<!-- End question answer -->


		<!-- Start entry -->
		<div class="entry" id="entry">
		<div class="container">
			<h2 class="section-title">Позвоните <a class="header__phone-body comagic_phone" href="tel:+74957757478">+7 (495) 775-74-78</a> или оставьте заявку, мы Вам перезвоним</h2>
			<form id="entry-form" method="post" class="entry__form">
				<input id="name" name="name" class="entry__input" type="text" placeholder="Имя">
				<input id="phone" name="phone" class="entry__input" type="text" placeholder="Телефон">
				<button class="entry__btn" type="submit">Отправить</button>
			</form>
			<p class="entry__msg">Спасибо за ваше обращение! В ближайшее время с вами свяжется сотрудник клиники!</p>
			<p class="entry__info">Отправляя заявку с сайта, вы соглашаетесь на обработку персональных данных. Ваша контактная информация (ФИО, электронная почта, телефон) будет использоваться только для оформления заявки. Обязуемся не передавать ваши контакты третьим лицам (за исключением случаев, предусмотренных действующим законодательством).</p>
		</div>
		</div>
		<!-- End entry -->

		<!-- Start contacts -->
		<div class="contacts" id="contacts">
			<script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?sid=G8yFH4YHoa2FSl5dk5LrY11-W_VdVGXJ&amp;width=100%&amp;height=400&amp;lang=ru_RU&amp;sourceType=constructor&amp;scroll=true"></script>
		</div>
		<!-- End contacts -->

		<!-- Start video play -->
		<div class="video-play">
			<iframe class="video-play__iframe" width="640" height="360" src="https://www.youtube-nocookie.com/embed/db84Hg66xtM?rel=0&amp;controls=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
			<div class="video-play__overlay"></div>
		</div>
		<!-- End video play -->

	</body>
</html>