$(document).ready(function() {

	/* Header nav */
	$('.header__nav').click(function() {
		$('.header__menu, .header__phone, .header__entry').slideToggle();
	});
	$('.panel__overlay').click(function() {
		$('.panel').fadeOut();
		$('.panel__content').css({
			right: '-200px'
		});
	});

	/* Video */
	$('.js-video').click(function() {
		$('.video-play').fadeIn();
	});
	$('.video-play__overlay').click(function() {
		$('.video-play').fadeOut();
	});

	/* Accordion */
	$('.accordion__title').click(function() {
		$(this).siblings('.accordion__content').slideToggle();
		$('.accordion__title-icon', this).toggleClass('accordion__title-icon_rotate');
	});

	/* Entry */
	$('#entry-form').submit(function(e) {
		e.preventDefault();
		$.ajax({
			url: 'mail.php',
			type: 'post',
			data: $(this).serialize(),
			success: function(response) {
				$('#entry-form')[0].reset();
				$('.entry__msg').fadeIn();
			}
		});
	});
	
});